/* --------- SLIDER--------- */
#slider{ 
  max-width:100%; 
  margin:auto; 
  position:relative;
  padding-top: 0;
  padding-bottom: 0;
}
#slider img {
    width: 100%;
   height: 600px;
}
#slider .carousel-caption {
  top: 45%;
  transform: translateY(-50%);
  bottom: inherit;
  text-align: left;
  max-width: 650px;
}
#latest_post .blog_share_icon a:hover {
    padding: 6px 20px;
    background-color: brown;
    border: 3px solid white;
}
.carousel-caption p.sub-head,#slider .inner_carousel h3,.inner_carousel .prop_desc p{
  color: #fff;
}
.carousel-caption p.sub-head{
  display: inline-block;
  letter-spacing: 0px;
  font-weight: 600;
  font-size: 15px;
}
#slider .inner_carousel h3 {
  font-size: 68px;
  letter-spacing: 2px;
  line-height: 90px;
  font-weight: 600;
  margin-right: 163px !important;
}
.inner_carousel .prop_desc p {
  font-size: 17px;
  letter-spacing: 0px;
  line-height: 26px;
  font-weight: 400;
}
.container.main_title h1 {
    font-size: 25px;
}
#slider .carousel-indicators
{
  display: none;
}
#slider .carousel-control .shownav1,#slider .carousel-control .shownav2
{
  display: block !important;
}
#slider a span i{
  padding: 9px 12px;
  font-size: 17px;
  background-color: transparent;
  border: 2px solid #ffffff;
  width: 40px;
  height: 40px;
  color: #ffffff;
  border-radius: 50%;
}
#slider a span i:hover{
  background: #38b6b8;
  border-color: #38b6b8;
  color: #fff;
}
#slider .carousel-control .nav1{
  position: absolute;
  left: 4%;
  top: 43%;
  font-size: 6em;
  color: #fff;
}
#slider .carousel-control .nav2
{
  position: absolute;
  right: 4%;
  top: 43%;
  font-size: 6em;
  color:#fff;
}
#slider span.carousel-control-prev-icon,#slider span.carousel-control-next-icon {
    background-image: none;
}
/*Fade slider*/
.carousel-fade .carousel-item {
opacity: 0;
transition-duration: .6s;
transition-property: opacity;
}
.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
 opacity: 1;
}
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
opacity: 0;
}
.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
transform: translateX(0);
transform: translate3d(0, 0, 0);
}
.card-head {
    font-weight: 800 !important;
    font-size: 20px !important;
}
.card-para {
    color: black;
    font-weight: 300;
    font-size: 17px !important;
    margin-bottom: 15px !important;
}
/*----------------------About Section-------------------------*/
#aboutsec {
  padding-bottom: 0px;
}
#aboutsec p.sub-heading {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 30px;
  color: #fa605a;
  font-weight: 400;
}
#aboutsec h3 {
  padding: 10px 0px;
  font-size: 35px;
  color: #223645;
  font-weight: 600;/*
  padding-bottom: 1em;*/
}
#aboutsec h3:after {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  background: #38b6b8;
  margin-top: 7px;
}
#aboutsec p {
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 26px;
  color: #65768a;
  font-weight: 400;
}
.features-heading{
  font-size: 16px;
}
.features-text{
  font-size: 13px;
} 
#aboutsec a.theme_button span {
  border: 2px dotted #fff;
  padding: 10px 20px;
  border-radius: 50px;
  color: #fff;
}
#aboutsec a.theme_button {
  font-weight: 300;
  display: inline-block;
  margin-top: 15px;
  background-color: #fa605a;
  padding: 18px 5px;
  border-radius: 40px;
  font-size: 18px;
  letter-spacing: 0px;
  text-align: center;
  margin-right: 15px;
}
.about-txt::-webkit-scrollbar {
    width: 19px;
}
.about-data:hover img {
  transition: 1s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  transform: rotateY(360deg);

}
.about-data{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
   border-radius: 10px;
   width: 280px;
  height: 235px;
  padding-left: 38px!important;
}
/*--------------- What We Do -------------*/

#services h3 {
  font-size: 35px;
  color: #223645;
  font-weight: 600;
  text-align: center;
  padding: 10px 0;
 /* padding-bottom: 1em;*/
}
#services .section-heading h3:after {
  content: "";
  display: block;
  width: 100px;
  height: 2px;
  background: #38b6b8;
  text-align: center;
  margin: 10px auto;
}
#services .nav{
    width: width !important;
    max-width: 100%;
    list-style-type: none;
    margin: 0 auto;
    text-align: center;
    display: block;
}
.nav .nav-item p {
  font-size: 14px;
  letter-spacing: 1px;
  color: #8d98a2;
  font-weight: 600;
  text-align: center;
  padding-top: 15px;
}
.nav li.nav-item {
  margin: 10px;
  display: inline-block;
  padding: 0 0px 22px 0px;
}
li.nav-item a.nav-link{
  border: 1px solid #ccc;
}
#services .nav-pills .nav-item.show .nav-link, .nav-pills .nav-link.active{
  background-color: #38b6b8;
  color: #fff;

}
#services .nav-pills .nav-link:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  left: calc(50% - 10px);
  bottom: 0;
  border-width: 10px 10px 0 10px;
  border-color: #38b6b8 transparent transparent transparent;
  opacity: 0;
}
#services a.nav-link.active p {
    color: #fff;
}
#services .nav-pills .nav-link {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  width: 155px !important;
}
 #services .nav-pills .nav-item.show .nav-link, .nav-pills .nav-link:focus:before, .nav-pills .nav-link.active:hover #services .nav-pills .nav-link:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  left: calc(50% - 10px);
  bottom: 0;
  border-width: 10px 10px 0 10px;
  border-color: #38b6b8 transparent transparent transparent;
  opacity: 1;
}
#services .nav-pills .nav-link:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  left: calc(50% - 10px);
  bottom: 0;
  border-width: 10px 10px 0 10px;
  border-color: #38b6b8 transparent transparent transparent;
  opacity: 0;
}
#services .nav-pills .nav-link:hover:before, .nav-pills .nav-link:focus:before, .nav-pills .nav-link:active:before {
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  opacity: 1;
}
.services_image_video{
      position: absolute;
    top: 45%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.services_image_video i{
  color: #38b6b8;
    font-size: 30px;
    padding: 30px;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    border: 2px solid #fff;
    background-color: #fff;
}
.services_image_inner:before{
      content: "";
    width: 100%;
    height: 400px;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(56 182 184 / 50%);
    transition: all 0.50s linear 0s;
        border-radius: 5px;
}
.services_image_inner img{
        border-radius: 5px;
        height: 400px;
}
#services img.services_active_image{
  position: absolute;
  margin: 0 auto;
  text-align: center;
  display: block;
  top: 10px;
  left: 0;
  right: 0;
  display: none;
}
#services li .active .services_active_image{
  display: block;
  opacity: 1;
}
#services li .active img{
  opacity: 1;
}

#our-team .box img {
    width: 240px !important;
    height: 240px !important;
    border-radius: 102% !important;
}
.services-box{
  padding: 15px;
}
.place p.dscr {
    font-size: 16px;
    letter-spacing: 0px;
    color: #38b6b8;
    font-weight: 600;
    margin-top: 20px;
}
.services-box h3.services_name{
  text-align: left !important;
}
.services-box h3.services_name a {
    font-size: 35px;
    letter-spacing: 1px;
    color: #223645;
    font-weight: 600;
}
.services-box p {
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 25px;
  color: #65768a;
  font-weight: 400;
}
.services-box a.sbutton {
    display: inline-block;
    margin-top: 0px;
    padding: 6px 20px 6px 6px;
    border-radius: 40px;
    text-align: center;
    background-color: #38b6b8;
    border-color: #38b6b8;
    font-size: 14px;
    letter-spacing: 2px;
    color: #ffffff;
    font-weight: 600;
    box-shadow: 0 0px 7px rgb(56, 182, 184);
    margin-top: 40px;
}
.services-box a.sbutton i {
    color: #38b6b8;
    background-color: #fff;
    border-radius: 50px;
    padding: 15px;
    margin-right: 10px;
}
 
/*----------------Get In touch-----------------*/
#get_in_touch h3{
  font-size: 34px;
  color: #ffffff;
  font-weight: 600;
  padding: 10px 0px;
}
#get_in_touch input[type=email] {
    padding: 14px 15px;
    border: 2px solid #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom: 0;

}
#get_in_touch input[type=submit] {
  padding: 14px 40px;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 5px;
  position: relative;
  background-color: #38b6b8;
  right: 4px;
}
/*--------------- our Records -------------  */
#our_records{
  background-attachment: fixed;
}
#our_records h3{
  font-size: 35px;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  padding: 10px 0px;
}
#our_records h3:after {
  content: "";
  display: block;
  width: 100px;
  height: 2px;
  background: #ffffff;
  text-align: center;
  margin: 10px auto;
}
p.sub-heading {
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 26px;
  color: #ffffff;
  font-weight: 400;
  text-align: center;
}
#our_records .owl-carousel .owl-item img{
  margin-top: 50px;
}
#our_records h4.count {
    font-size: 35px;
    color: #ffffff;
    font-weight: 600;
}
#our_records p {
    font-size: 14px;
    letter-spacing: 1px;
    color: #ffffff;
    font-weight: 600;
}
.counter-box {
    margin: 1em;
}
.count_text{
  background-size: 100% 100%;
  padding: 2em 0px;
}
h4.count {
    font-size: 36px;
    color: #38b6b8;
    font-weight: 400;
    text-align: left;
}
.count_text p {
    font-size: 16px;
    letter-spacing: 1px;
    color: #38b6b8;
    font-weight: 400;
    text-align: left;
}
img.records_img2 {
  position: relative;
  top: -61px;
}
img.records_img1 {
    position: relative;
    bottom: -53px;
}
.counter_inner:hover img{
  transition: 1s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  transform: rotateY(360deg);
}
/*--------------- our Team -------------  */
#our-team{
  overflow: hidden;
}
#our-team .our-team-head h3 {
  font-size: 40px;
  color: #223645;
  font-weight: 600;
  text-align: center;
}
#our-team .our-team-head h3:after{
  content: "";
  display: block;
  width: 100px;
  height: 2px;
  background: #38b6b8;
  text-align: center;
  margin: 10px auto;
}
#our-team .our-team-head p.sub-heading {
  max-width: 650px;
  margin: 0 auto;
  padding: 15px 0;
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 26px;
  color: #65768a;
  font-weight: 400;
  text-align: center;
  color: black;
}
#our-team .owl-carousel {
  position: initial;
}
#our-team .box {
    text-align: center;
    overflow: hidden;
    position: relative;
}
#our-team .box img {
    width: 250px !important;
    height: 250px;
    border-radius: 50%;
}
#our-team .box .layer-1 {
    left: 40%;
    -o-transition: all 0.15s linear 0.3s;
    -moz-transition: all 0.15s linear 0.3s;
    -ms-transition: all 0.15s linear 0.3s;
    -webkit-transition: all 0.15s linear 0.3s;
    transition: all 0.15s linear 0.3s;
}
#our-team .box .layer-2 {
    left: 60%;
    -o-transition: all 0.15s linear 0.35s;
    -moz-transition: all 0.15s linear 0.35s;
    -ms-transition: all 0.15s linear 0.35s;
    -webkit-transition: all 0.15s linear 0.35s;
    transition: all 0.15s linear 0.35s;
}
#our-team .box .layer-3 {
    left: 80%;
    -o-transition: all 0.15s linear 0.4s;
    -moz-transition: all 0.15s linear 0.4s;
    -ms-transition: all 0.15s linear 0.4s;
    -webkit-transition: all 0.15s linear 0.4s;
    transition: all 0.15s linear 0.4s;
}
#our-team .box .meta-box {
    width: 250px;
    height: 0;
    position: absolute;
    top: 0;
    left: 11px;
    background: #38b6b8b3;
    color: #fff;
    padding-top: 7%;
    overflow: hidden;
    z-index: 0;
    -moz-transform: rotate(-50deg) translate(-101px,291px);
    -o-transform: rotate(-50deg) translate(-101px,291px);
    -webkit-transform: rotate(-50deg) translate(-101px,291px);
    -ms-transform: rotate(-50deg) translate(-101px,291px);
    transform: rotate(-50deg) translate(-101px,291px);
    -webkit-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -o-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -webkit-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    text-align: left;
    display: none;
    border-radius: 50%;
}
#our-team .our-team-content:hover .meta-box {
    height: 100%;
    -moz-transform: rotate(0deg) translate(0px,0px);
    -webkit-transform: rotate(0deg) translate(0px,0px);
    -o-transform: rotate(0deg) translate(0px,0px);
    -ms-transform: rotate(0deg) translate(0px,0px);
    transform: rotate(0deg) translate(0px,0px);
    -moz-transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
    padding: 20px;
    z-index: 1;
    display: block;
}
#our-team .box:after {
    left: 20%;
    -o-transition: all 0.15s linear 0.25s;
    -moz-transition: all 0.15s linear 0.25s;
    -ms-transition: all 0.15s linear 0.25s;
    -webkit-transition: all 0.15s linear 0.25s;
    transition: all 0.15s linear 0.25s;
}
.meta-box p {
  position: relative;
  transform: translateY(50%);
  top: 21%;
  font-size: 14px;
  letter-spacing: 1px;
  color: #ffffff;
  text-align: center;
}
#our-team .our-team-content i.fas.fa-plus {
  position: relative;
  top: -35px;
  background-color: #38b6b8;
  color: #fff;
  border-radius: 50px;
  padding: 25px;
  z-index: 999;
  left: 38%;
}
#our-team .box:hover #our-team .our-team-content i.fas.fa-plus{
  background-color: #38b6b8;
}
.team-content{
  text-align: center;
}
#our-team .team-content h6 a{
  padding-top: 0px;
  display: block;
  font-size: 21px;
  letter-spacing: 1px;
  color: #65768a;
  font-weight: 600;
  text-align: center;
  color:black;
}
#our-team .team-content h6{
  margin-bottom: 10px;
  text-align: center;
}
#our-team .team-content h6 span.tem-desig {
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 26px;
  color: #38b6b8;
  text-align: center;
}
.team-icon a{
  background-color: #38b6b8;
  padding: 10px;
}
.team-icon a i{
  padding: 10px;
  color: #fff;
}
.team-icon a:hover {
    background-color: #38b6b8;
}
#our-team .team-btn{
  text-align: center;
}
#our-team .team-btn a {
  padding: 8px;
  margin: 40px 0 0 0px;
  display: inline-block;
  border-radius: 40px;
  background-color: #38b6b8;
  border-color: #38b6b8;
  font-size: 14px;
  letter-spacing: 2px;
  color: #ffffff;
  font-weight: 600;
  box-shadow: 0 0px 7px rgb(56, 182, 184);
}
#our-team .team-btn a i.fas.fa-plus {
    color: #38b6b8;
    background-color: #fff;
    border-radius: 50px;
    padding: 15px;
    margin-right: 20px;
}
#our-team .our-team-content:hover i.fas.fa-plus {
    background-color: #38b6b8;
}
/* -------------- Testimonial -------------- */
.nav .nav-item p {
  font-size: 14px;
  letter-spacing: 1px;
  color: #8d98a2;
  font-weight: 600;
  text-align: center;
  padding-top: 15px;
}
#testimonial .nav li.nav-item {
    margin: 10px;
}
#testimonial li.nav-item a.nav-link{
  border: 1px solid #ccc;
}
#testimonial li.nav-item img{
  border-radius: 50px;
}
#testimonial .Testimonial_option{
  text-align: center;
}
#testimonial .Testimonial_option h3 {
  font-size: 41px;
  color: #223645;
  font-weight: 600;
  text-align: center;
}
#testimonial .Testimonial_option h3:after{
  content: "";
  display: block;
  width: 100px;
  height: 2px;
  background: #38b6b8;
  text-align: center;
  margin: 10px auto;
}
#testimonial .tab-content {
    text-align: center;
}
#testimonial .qoute_text p {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 48px;
    color: #65768a !important;
    font-weight: 600;
    font-style: italic;
    text-align: center;
}
#testimonial .tab-content h4 a {
    font-size: 16px;
    letter-spacing: 0px;
    color: #65768a;
    font-weight: 600;
    text-align: center;
}
#testimonial .tab-content cite {
    font-size: 13px;
    letter-spacing: 0px;
    color: #38b6b8;
    font-weight: 500;
    text-align: center;
}
.testimonials-box li.nav-item a.nav-link{
  border:none !important;
}
.testimonials-box .nav-pills .nav-item.show .nav-link,.testimonials-box .nav-pills .nav-link.active{
  background-color: transparent !important;
}
.testimonials-box .nav-justified .nav-item{
  display: block;
  max-width: 100px !important;
  flex: none !important;
}
.testimonials-box ul.nav{
    width: max-content;
    margin: 0 auto !important;
}
#testimonial .qoute_text p
{
  color: #ffffff;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0px;
  line-height: 30px;
  padding: 20px 0;
}
.testimonials-box img:hover{
  webkit-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
    transition-timing-function:cubic-bezier(0.47, 2.02, 0.31, -0.36); 
}

/* --------------- Products Gallery ------------------ */

#products-gallery
{
  padding-top: 20px;
  overflow: hidden;
  position: inherit;
/*  padding-bottom: 3em;*/
  text-align: center;
}
#products-gallery .products-gallery-head
{
  text-align: center;
  padding: 30px 0;
  padding-top: 0px;
}
#products-gallery .products-gallery-head h3
{
  font-size: 41px;
  color: #223645;
  font-weight: 600;
  text-align: center;
  padding-top: 0.5em;
}
#products-gallery .products-gallery-head h3:after {
  content: "";
  display: block;
  width: 100px;
  height: 2px;
  background: #38b6b8;
  text-align: center;
  margin: 10px auto;
}
#products-gallery .gallery-button
{
  text-align: center;
}
#products-gallery .gallery-button a
{
  font-size: 18px;
  letter-spacing: 0px;
  color: #ffffff;
  font-weight: bold;
  border:2px solid #fff;
  padding: 8px 20px;
  margin: 40px 0 0 0px;
  display: inline-block;
}
#products-gallery .icon_overlay i
{
  border:2px solid #fff;
  padding: 10px 10px;
  border-radius:5px;
}
#products-gallery .icon_overlay
{
  background:transparent;
}
/* --------------- Make An Appointment ------------------ */
.get_in_touch{
  background-attachment: fixed;
}
.appointment_form h3 {
  font-size: 35px;
  color: #223645;
  font-weight: 600;
  text-align: center;
}
.appointment_form h3:after{
  content: "";
  display: block;
  width: 100px;
  height: 2px;
  background: #38b6b8;
  text-align: center;
  margin: 10px auto;
}
.appointment_form p{
  max-width: 650px;
  margin: 0 auto;
  padding: 15px 0;
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 26px;
  color: black;
  font-weight: 400;
  text-align: center;
}
.form_outer {
    text-align: center;
    padding: 2em 0px;
}
.appointment_form input[type="submit"] {
    padding: 10px;
    margin: 40px 0 0 0px;
    display: inline-block;
    border-radius: 40px;
    background-color: #38b6b8;
    border-color: #38b6b8;
    font-size: 14px;
    letter-spacing: 2px;
    color: #ffffff;
    font-weight: 600;
}
.appointment_form input[type="date"],.appointment_form input[type="number"],.appointment_form input[type="text"],.appointment_form input[type="tel"],.appointment_form input[type="email"],.appointment_form input[type="phno"],.appointment_form input[type="password"],.appointment_form textarea {
    border: 1px solid #fff;
    font-size: 16px;
    padding: 10px 10px;
    margin: 10px 0;
    height: auto;
    width: 100%;
    background-color: #ffffff;
    color: #6d6d6d;
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}
.appointment_form select {
    width: 100%;
    background-color: #fff;
    border-color: #ffff;
    padding: 16px;
}

/* -------------- Hospital Blog -------------- */
#Hospital-blog img{
  border-radius: 10px;
}
.imgnone{
  padding-bottom: 9%;
  margin-top: 6%;
}
.imgnone .news-meta span a, .imgnone .entry-comments , .imgnone .latest_post_name a{
  color: #000;
}
.imgshow {
  padding-bottom: 0;
}
.imgnone1 .news-meta span a, .imgnone1 .entry-comments , .imgnone1 .latest_post_name1 a{
  color: #000;
}
#Hospital-blog .overlay {
  position: relative;
  bottom: 5em;
  left: 20px;
}
.recent-post-head h3 {
    font-size: 40px;
    color: #223645;
    font-weight: 600;
    text-align: center;
    padding: 10px 0px;
}
.recent-post-head h3:after{
  content: "";
  display: block;
  width: 100px;
  height: 2px;
  background: #38b6b8;
  text-align: center;
  margin: 10px auto;
}
.blog-contents{
  text-align: center;
}
.blog_text p{
  color: black;
  font-weight: 300;
  font-size: 13px;
}
.blog-title h4 a{
  font-size: 20px;
  letter-spacing: 2px;
  line-height: 30px;
  color: black;
  font-weight: 500;
}

.blog-post-button.hvr-wobble-bottom {
    color: #38b6b8;
    font-size: 16px;
    font-weight: 600;
}

.blog-date {
color: #8a8a8a;
font-size: 16px;
letter-spacing: 3px;
}
.blog-title h4
.blog_text{
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 30px;
  color: #8b8b8b;
  font-weight: 400;
  text-align: center;
}
.entry-author a{
  color: #8a8a8a;
  font-size: 17px;
}
.dash{
 color: #8a8a8a; 
}
.news-meta i {
    color: #38b6b8;
}
.recent-post-text h5 a{
  font-size: 21px;
  color: #ffffff;
  font-weight: 600;
  text-shadow: 1px 2px #00000042;
}
.news-meta span, .news-meta span a {
  font-size: 14px;
  letter-spacing: 1px;
  color: #ffffff;
  font-weight: 600;
  margin: 10px 0px;
}
/*--------------- Our Products -------------  */

.products-collection-head p {
  max-width: 650px;
  margin: 0 auto;
  padding: 15px 0;
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 26px;
  color: #65768a;
  font-weight: 400;
  text-align: center;
}
.products-collection-head h3 {
  font-size: 35px;
  color: #223645 !important;
  font-weight: 600;
  text-align: center;
}
.products-collection-head h3:after {
  content: "";
  display: block;
  width: 100px;
  height: 2px;
  background: #38b6b8;
  text-align: center;
  margin: 10px auto;
}
.products-collection-head {
  text-align: center;
}
#popular-product img.offer-design2 {
    position: relative;
    top: -4.4em;
}

.box.collection-image img {
  padding: 10px;
}
.product1_detail {
    text-align: center;
    padding: 1em;
}
.product1_detail p a {
  font-size: 16px;
  letter-spacing: 1px;
  color: black;
  font-weight: 600;
  text-align: center;
}
.product-price a.add_to_cart_button {
  text-indent: -9999px;
  background: url(assets/images/popularproduct/shopicon.png) center no-repeat;
  margin: 0 auto;
  background-size: 18px;
  width: 50px;
  height: 50px;
  padding: 12px 10px;
  color: #000;
  border: 2px solid #38b6b8;
  display: inline-block;
  border-radius: 50%;
  position: relative;
  z-index: 99;
  background-color: #38b6b8;
  top: -26px;
  left: 40%;
}
.products-collection-contents:hover .product-price a.add_to_cart_button {
    transition: 1s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    transform: rotateY(360deg);
}
.product-prices del {
    display: none;
}
.product-prices ins{
  text-decoration: none;
}
ins .woocommerce-Price-amount {
  border: none;
  font-size: 14px;
  letter-spacing: 0px;
  color: #38b6b8;
  font-weight: 700;
  text-align: center;
}
.woocommerce li.product img {
  padding: 10px;
}
h5.sub-heading {
    margin-left: 171px;
    margin-right: 179px;
    text-align: center;
    color: white;
}
.para-tab{
font-size: 12px !important;
}

.card-team{
  border: 1px solid transparent;
  text-align: center;
  background-color: transparent;
}
.btn-round-team{
  font-size: 17px;
    font-weight: 600;
    padding-left: 25px;
    padding-right: 25px;
  border-radius: 25px;
  background-color: #ffffff;
  border: 1px solid #22b6b8;
}
.btn-round-team:hover{
  border-radius: 25px;
  background-color: #22b6b8;
  border: 1px solid #22b6b8;
  color: white;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem transparent;
    }
  .vw_gallery_front img {
    height: 364px !important;
    margin-bottom: 15px !important;
    width: 364px!important;
    border-radius: 10px;
}
.icon_overlay i {
    color: #ffffff;
    position: absolute;
    top: 37% !important;
    left: 14% !important;
    transform: translate(-50%,-50%);
     font-size: 20px;
}
#products-gallery .icon_overlay{
  display: none;
}
#testimonial .qoute_text p {
    color: #ffffff;
    font-weight: 400;
    font-size: 15px;
    margin-left: 84px;
    margin-right: 51px;
    text-align: justify;
    }
    /*.appointment_form input[type="date"], .appointment_form input[type="number"], .appointment_form input[type="text"], .appointment_form input[type="tel"], .appointment_form input[type="email"], .appointment_form input[type="phno"], .appointment_form input[type="password"], .appointment_form textarea {
      border-radius:6px;
      color: #bdb3b3 !important;
    }*/
    .appointment_form input[type="submit"] {
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 20px!important;
    padding-right: 20px!important;
    }

.appointment_form input[type="submit"] {
    text-transform: uppercase;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .blog-data {
    margin-top: 29px;
}
.blog_text p {
    color: #8a8a8a;
    font-weight: 300;
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 26px;
}
h3.widget-title{
  font-size: 25px !important;
}
#Hospital-blog .owl-item {
   margin-bottom: 30px
}
#Hospital-blog .blog-contents:hover  {
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
padding: 10px;
padding-bottom: 20px;
   }
  #Hospital-blog .blog-contents:hover  .blog-title h4 a
  {
    color: #38b6b8;
  }
#Hospital-blog .blog-contents:hover  .blog-post-button.hvr-wobble-bottom{
      border-radius: 27px;
    background-color: #22b6b8;
    color: #fdfdfd;
    padding: 10px;
   padding-left: 20px;
    padding-right: 20px;
}
.blog-title h4{
  margin-top: 20px !important;
}
.features-heading {
    font-weight: 600;
}
#our_records p {
    font-size: 16px;
    }

#aboutsec {
    padding-bottom: 25px;
}
.products-collection-contents:hover .onsale{
    margin-top: -98%;
    position: absolute;
    margin-left: 154px;
    display: block;
    background-color: #38b6b8;
    color: white !important;
    padding-left: 30px;
    padding-right: 30px;
    padding: 10px;
    border-radius: 10px;
    font-size: 20px;
}
.btn-round-team {
    font-size: 19px !important;
    }
span.onsale{
display: none;

  }
  #vw-footer_box{
  padding-bottom:40px;
}
.card-team:hover .btn-round-team {
    border-radius: 25px;
    background-color: #22b6b8;
    border: 1px solid #22b6b8;
    color: white;
}
.appointment_form input[type="date"], .appointment_form input[type="number"], .appointment_form input[type="text"], .appointment_form input[type="tel"], .appointment_form input[type="email"], .appointment_form input[type="phno"], .appointment_form input[type="password"], .appointment_form textarea{
  border-radius:6px;
}
.meta-box p {
    top: 26%;
  font-size: 15px !important;
}
.header-buy {
    background: black !important;
    padding: 6px !important;
  border-radius: 3px;
  font-weight:500;
}
.footer-buy {
    background: black;
    padding: 6px !important;
  border-radius: 3px;
  width: fit-content;
  font-weight:500;
      margin-left: 20px !important;
}
.footer-buy a{
  color:white;
}
.main-navigation .current_page_item > a{
  color:white !important;
}
.main-navigation ul ul li:hover{
  background: transparent!important;
}
.col-div {
    margin-top: 35px;
}